import React from "react";
import { View, Text, StyleSheet, Image } from "react-native";

const styles = StyleSheet.create({
  container: {
    flex: 1,
    marginTop: 10,
    padding: 16,
    backgroundColor: "rgba(15, 15, 15, 1)",
    width: "100%",
    height: 56,
    justifyContent: "space-between",
    alignItems: "center",
    flexDirection: "row"
  },
  label: {
    fontFamily: "Montserrat-SemiBold",
    fontSize: 15,
    lineHeight: 24,
    color: "rgba(255, 255, 255, 1)"
  },
  chavron: {
    width: 10,
    height: 10,
    borderColor: "rgba(120, 120, 120, 1)",
    borderRightWidth: 1,
    borderBottomWidth: 1,
    transform: [{ rotate: "-45deg" }]
  }
});
export default config => ({ item: { title } }) => {
  return (
    <View style={styles.container}>
      <Text numberOfLines={1} style={styles.label}>
        {title}
      </Text>
      <View style={styles.chavron} />
    </View>
  );
};
